{
	"format_version": "1.8.0",
	"animations": {
		"animation.tsu_morph.vex.idle": {
			"loop": true,
			"bones": {
				"leftArmMorph": {
					"rotation": {
						"0.0": [
							0,
							0,
							-32.34
						],
						"0.75": [
							0,
							0,
							-45
						],
						"2.0": [
							0,
							0,
							-32.34
						]
					}
				},
				"rightArmMorph": {
					"rotation": {
						"0.0": [
							0,
							0,
							32.34
						],
						"0.75": [
							0,
							0,
							45
						],
						"2.0": [
							0,
							0,
							32.34
						]
					}
				},
				"leftWingMorph": {
					"rotation": [
						"27.0 - this",
						"-(15.0 + math.cos(query.life_time * 916.8) * 9.0) - this",
						"-45.0 - this"
					]
				},
				"rightWingMorph": {
					"rotation": [
						"27.0 - this",
						"15.0 + math.cos(query.life_time * 916.8) * 9.0 - this",
						"45.0 - this"
					]
				},
				"rightItem": {
					"scale": 0.7
				},
				"leftItem": {
					"scale": 0.7
				}
			}
		},
		"animation.tsu_morph.vex.charge": {
			"loop": true,
			"anim_time_update": "query.modified_distance_moved",
			"bones": {
				"rightArmMorph": {
					"rotation": [
						"variable.empty_handed ? -70.0 - this : (query.is_item_equipped(0) ? 210.0 - this : this)",
						"variable.empty_handed ? this : (query.is_item_equipped(0) ? 15.0 - this : this)",
						"variable.empty_handed ? this : (query.is_item_equipped(0) ? -25.0 - 32.34 - this : this)"
					]
				},
				"leftArmMorph": {
					"rotation": [
						"variable.empty_handed ? -70.0 - this : (query.is_item_equipped(1) ? 210.0 - this : this)",
						"variable.empty_handed ? this : (query.is_item_equipped(1) ? -15.0 - this : this)",
						"variable.empty_handed ? this : (query.is_item_equipped(1) ? 25.0 + 32.34 - this : this)"
					]
				}
			}
		}
	}
}